

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
12 Feb 2008 22:57:46 +0800 (HKT)
Received: from nf-out-0910.google.com (nf-out-0910.google.com [64.233.182.185])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1CEvfGS008674	for <[email-masked]>;
Tue, 12 Feb 2008 22:57:42 +0800 (HKT)
Received: by nf-out-0910.google.com with SMTP id 30so1337511nfu.27 for
<[email-masked]>; Tue, 12 Feb 2008 06:57:40 -0800 (PST)
Received: by 10.143.157.10 with SMTP id j10mr1054412wfo.229.1202828259544; Tue,
12 Feb 2008 06:57:39 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs279205wfo; Tue,
12 Feb 2008 06:57:38 -0800 (PST)
Received: by 10.115.22.1 with SMTP id z1mr1554100wai.48.1202828258387; Tue,
12 Feb 2008 06:57:38 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f15si180695qba.23.2008.02.12.06.57.36; Tue,
12 Feb 2008 06:57:38 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1AKHN3v001857; Tue,
12 Feb 2008 08:56:34 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14811766 for [email-masked]; Tue,
12 Feb 2008 08:56:33 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1CEuXeQ014165 for
<[email-masked]>; Tue, 12 Feb 2008 08:56:33 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1CEuRsC005286 for
<[email-masked]>; Tue, 12 Feb 2008 08:56:33 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1CEuRd7004044 for
<[email-masked]>; Tue, 12 Feb 2008 08:56:27 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1CEuRX9004041 for [email-masked]; Tue, 12 Feb 2008 08:56:27 -0600
Date: Tue, 12 Feb 2008 08:56:27 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802120034
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_BLIZZARD_RCVD 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

713
ATPQ40 PGUM 121456
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST WED FEB 13 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A COLD FRONT CONNECTED TO A WEAK CIRCULATION CENTERED AT 25N153E
EXTENDS SOUTHWESTWARD TO THE NORTHERN MARIANAS THEN CONTINUES AS A
SHEAR LINE TO 16N140E TO 13N130E AND BEYOND. EXTENSIVE CLOUDINESS
AND SCATTERED SHOWERS ARE FOUND ALONG AND UP TO 130 MILES NORTHWEST
OF THE FRONT AND SHEAR LINE.

A TRADE-WIND DISTURBANCE IS OCCURRING WITHIN 130 MILES OF A LINE
FROM 9N150E TO 4N155E TO 3N160E. THIS AREA INCLUDES CHUUK.

TRADE-WIND CONVERGENCE IS TRIGGERING SCATTERED SHOWERS AND A FEW
THUNDERSTORMS WITHIN 50 MILES OF A LINE FROM 3N160E TO 3N169E.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.